Subject: [IGSMAIL-0789] South America sites
From: Keith F. Stark
Date: Tue, 29 Nov 1994 9:05:29 PST

******************************************************************************
IGS Electronic Mail      Tue Nov 29  9:05:29 PST 1994      Message Number 0789
******************************************************************************

Author: Keith F. Stark
Subject: South America sites

We are currently experiencing internet and phone communications with
our stations in South America.  We have been unable to retrieve data 
from Easter Island (EISL), Santiago (SANT), Bogota (BOGT), and Arequipa
(AREQ).  We are trying to resolve these problems as quickly as possible. 

We apologize for any inconvenience.

Keith F. Stark
[email-masked]
(818) 354-5922

[Mailed From: [email-masked]]